.paragraph {
    color: red;
}

.maingrid {
    display: grid;
    grid-template-columns: auto;
}

.grid {
    overflow: auto;
    height: 70vh;
    width: 100%;
}

.stock_group_grid {
    display: flex;
    flex-flow: wrap;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

.hero_grid {
    display: grid;
    width: 100%;
    grid-template-columns: auto;
    grid-template-areas: "hero";
    align-items: center;
    >.hero {
        grid-area: hero;
        >.image_holder {
            height: 587px;
            width: 1260px;
            display: grid;
            grid-template-columns: 1fr;
            margin-left: auto;
            margin-right: auto;
        }
    }
}